<template>
  <svg width="47" height="46" viewBox="0 0 47 46" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g filter="url(#filter0_d_249_3419)">
      <path
        d="M39.6299 18.0723C41.6299 20.5723 40.2427 27.6531 37.6299 30.5723C34.6087 33.9479 34.13 36.5723 29.6309 39.0723C25.1318 41.5723 11.085 38.362 8.13001 35.5723C4.94349 32.564 0.629835 23.5723 3.13002 20.0723C5.6302 16.5723 2.84024 11.5273 5.63001 8.57226C7.44652 6.64815 12.1309 7.57171 14.6309 6.07216C17.1309 4.5726 19.6309 2.33703 23.6309 2.07227C28.3714 1.75849 31.1222 2.3853 34.1305 5.57182C36.9203 8.52685 37.6299 15.5723 39.6299 18.0723Z"
        fill="#C20000"
      />
    </g>
    <g style="mix-blend-mode: soft-light" filter="url(#filter1_f_249_3419)">
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M40.3612 19.6778C40.2061 19.041 39.9658 18.4921 39.6299 18.0723C38.7363 16.9552 38.1002 14.9305 37.4211 12.7688C36.5804 10.0927 35.6737 7.20642 34.1305 5.57181C31.1222 2.38529 28.3714 1.75848 23.6309 2.07226C20.4277 2.28428 18.1865 3.76008 16.1369 5.1097C15.627 5.44546 15.1289 5.77341 14.6309 6.07215C13.4882 6.75755 11.8892 6.93673 10.3162 7.11299C8.44784 7.32236 6.61625 7.5276 5.63001 8.57226C4.199 10.088 4.23611 12.1537 4.27428 14.2787C4.31053 16.2964 4.34773 18.3676 3.13002 20.0723C0.629835 23.5723 4.94349 32.5639 8.13001 35.5723C11.085 38.362 25.1318 41.5723 29.6309 39.0723C32.6476 37.3959 33.8568 35.6637 35.2369 33.6866C35.9151 32.7151 36.6345 31.6844 37.6299 30.5723C38.8451 29.2146 39.7951 26.9568 40.2626 24.6783C40.6922 22.8737 40.7726 21.0242 40.3612 19.6778ZM40.3612 19.6778C40.2158 19.202 40.009 18.7891 39.7345 18.4631C38.8923 17.4629 38.2928 15.65 37.6528 13.7145C36.8605 11.3183 36.006 8.73402 34.5516 7.27041C31.7164 4.41725 29.0987 2.79146 24.6309 3.07242C21.7477 3.25373 19.0959 5.00451 16.954 6.41866C16.2954 6.85349 15.685 7.2565 15.1309 7.57227C14.0975 8.16118 12.6647 8.47919 11.2372 8.79602C9.41025 9.20152 7.59197 9.6051 6.6309 10.5723C5.27062 11.9412 5.14557 13.4638 5.01541 15.0487C4.89399 16.5271 4.76812 18.0598 3.6309 19.5723C1.27459 22.7061 6.63146 32.5723 10.131 35.0723C13.6305 37.5723 25.3908 39.8108 29.631 37.5723C32.6327 35.9877 34.0762 34.1938 35.6736 32.2088C36.3327 31.3898 37.0179 30.5382 37.8496 29.6554C38.9386 28.4995 39.8017 26.6148 40.2626 24.6783C40.6316 22.8803 40.7 21.0694 40.3612 19.6778Z"
        fill="black"
      />
    </g>
    <g style="mix-blend-mode: soft-light" filter="url(#filter2_f_249_3419)">
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M38.3896 19.8144C38.2508 19.2438 38.0355 18.7519 37.7346 18.3758C36.9344 17.3755 36.3649 15.5626 35.7568 13.6269C35.004 11.2307 34.1921 8.64631 32.8103 7.18264C30.1166 4.32937 27.6535 3.76812 23.4087 4.04908C20.5406 4.23892 18.5337 5.56038 16.6984 6.76886C16.2419 7.06951 15.7959 7.36316 15.3499 7.63066C14.3268 8.24438 12.895 8.40482 11.4866 8.56264C9.81356 8.75011 8.17351 8.93389 7.29042 9.8693C6.00906 11.2266 6.04229 13.0762 6.07647 14.979C6.10893 16.7856 6.14224 18.6402 5.05187 20.1666C2.81316 23.3006 6.6757 31.3519 9.52896 34.0456C12.175 36.5436 24.7527 39.4181 28.7812 37.1796C31.4825 35.6786 32.5652 34.1275 33.801 32.3571C34.4083 31.4872 35.0524 30.5644 35.9438 29.5685C37.0324 28.3523 37.8834 26.3292 38.3018 24.2879C38.6857 22.6735 38.7574 21.0192 38.3896 19.8144ZM38.3896 19.8144C38.2594 19.388 38.0741 19.0178 37.8282 18.7257C37.074 17.8301 36.5372 16.2068 35.9642 14.4737C35.2547 12.3281 34.4895 10.0141 33.1873 8.70353C30.6486 6.14876 28.3046 4.693 24.3041 4.94456C21.7224 5.10692 19.348 6.6746 17.4301 7.94085C16.8403 8.33021 16.2938 8.69107 15.7976 8.97382C14.8722 9.50114 13.5893 9.78589 12.3112 10.0696C10.6752 10.4327 9.04711 10.7941 8.18654 11.6601C6.96852 12.8858 6.85655 14.2492 6.74 15.6683C6.63128 16.9922 6.51858 18.3645 5.50028 19.7188C3.3904 22.525 8.18704 31.3594 11.3206 33.5979C14.4541 35.8365 24.9845 37.8408 28.7812 35.8365C31.469 34.4175 32.7616 32.8112 34.192 31.0338C34.7821 30.3005 35.3957 29.538 36.1404 28.7475C37.116 27.7119 37.8892 26.0229 38.3018 24.2879C38.6315 22.6794 38.6926 21.0596 38.3896 19.8144Z"
        fill="white"
      />
    </g>
    <g filter="url(#filter3_i_249_3419)">
      <circle cx="22.1309" cy="21.5723" r="14.5" fill="#C20000" />
    </g>
    <g style="mix-blend-mode: soft-light">
      <circle cx="22.1309" cy="21.5723" r="15" stroke="url(#paint0_linear_249_3419)" />
    </g>
    <circle cx="22.1309" cy="21.5723" r="10" stroke="#C20000" />
    <g style="mix-blend-mode: soft-light">
      <circle
        cx="22.1309"
        cy="21.5723"
        r="10.25"
        stroke="url(#paint1_linear_249_3419)"
        stroke-width="0.5"
      />
    </g>
    <g style="mix-blend-mode: soft-light">
      <circle
        cx="22.1309"
        cy="21.5723"
        r="9.75"
        transform="rotate(180 22.1309 21.5723)"
        stroke="url(#paint2_linear_249_3419)"
        stroke-width="0.5"
      />
    </g>
    <defs>
      <filter
        id="filter0_d_249_3419"
        x="0.382812"
        y="0"
        width="46.1973"
        height="45.9727"
        filterUnits="userSpaceOnUse"
        color-interpolation-filters="sRGB"
      >
        <feFlood flood-opacity="0" result="BackgroundImageFix" />
        <feColorMatrix
          in="SourceAlpha"
          type="matrix"
          values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
          result="hardAlpha"
        />
        <feOffset dx="2" dy="2" />
        <feGaussianBlur stdDeviation="2" />
        <feComposite in2="hardAlpha" operator="out" />
        <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.5 0" />
        <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_249_3419" />
        <feBlend
          mode="normal"
          in="SourceGraphic"
          in2="effect1_dropShadow_249_3419"
          result="shape"
        />
      </filter>
      <filter
        id="filter1_f_249_3419"
        x="1.38281"
        y="1"
        width="40.248"
        height="39.9727"
        filterUnits="userSpaceOnUse"
        color-interpolation-filters="sRGB"
      >
        <feFlood flood-opacity="0" result="BackgroundImageFix" />
        <feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape" />
        <feGaussianBlur stdDeviation="0.5" result="effect1_foregroundBlur_249_3419" />
      </filter>
      <filter
        id="filter2_f_249_3419"
        x="3.38281"
        y="2.98438"
        width="36.248"
        height="36.002"
        filterUnits="userSpaceOnUse"
        color-interpolation-filters="sRGB"
      >
        <feFlood flood-opacity="0" result="BackgroundImageFix" />
        <feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape" />
        <feGaussianBlur stdDeviation="0.5" result="effect1_foregroundBlur_249_3419" />
      </filter>
      <filter
        id="filter3_i_249_3419"
        x="7.63086"
        y="7.07227"
        width="30"
        height="30"
        filterUnits="userSpaceOnUse"
        color-interpolation-filters="sRGB"
      >
        <feFlood flood-opacity="0" result="BackgroundImageFix" />
        <feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape" />
        <feColorMatrix
          in="SourceAlpha"
          type="matrix"
          values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
          result="hardAlpha"
        />
        <feOffset dx="1" dy="1" />
        <feGaussianBlur stdDeviation="2" />
        <feComposite in2="hardAlpha" operator="arithmetic" k2="-1" k3="1" />
        <feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0" />
        <feBlend mode="normal" in2="shape" result="effect1_innerShadow_249_3419" />
      </filter>
      <linearGradient
        id="paint0_linear_249_3419"
        x1="10.6309"
        y1="11.0723"
        x2="34.1309"
        y2="31.5723"
        gradientUnits="userSpaceOnUse"
      >
        <stop offset="0.779862" stop-color="white" stop-opacity="0" />
        <stop offset="1" stop-color="white" />
      </linearGradient>
      <linearGradient
        id="paint1_linear_249_3419"
        x1="14.1309"
        y1="15.0723"
        x2="29.6309"
        y2="28.0723"
        gradientUnits="userSpaceOnUse"
      >
        <stop stop-color="white" />
        <stop offset="0.94157" />
      </linearGradient>
      <linearGradient
        id="paint2_linear_249_3419"
        x1="14.8928"
        y1="15.6913"
        x2="28.9166"
        y2="27.4532"
        gradientUnits="userSpaceOnUse"
      >
        <stop stop-color="white" />
        <stop offset="0.94157" />
      </linearGradient>
    </defs>
  </svg>
</template>
